{
  "type" : "enum",
  "name" : "EaseOfSampleCollection",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "Ease of Sample Collection",
  "symbols" : [ "EASY", "DIFFICULT", "NOT_APPLICABLE" ]
}
